[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Open Office under testing

Thus spake Deryk Barker (dbarker@turing.cs.camosun.bc.ca):

> As a P.S. to my previous exchange: unfortunately the package I found
> at various mirrors requires later version of certain libraries
> (e.g. libstdc++5) than are currently in testing...
> Ah well, it's back to the 1.0 tarball.

Unfortunately, after much messing around, 1.0 gives me the same Xlib
error messgage. And running as root is OK.

Hmmm - an Xlib bug? Permissions? Any ideas?
|Deryk Barker, Computer Science Dept. | Music does not have to be understood|
|Camosun College, Victoria, BC, Canada| It has to be listened to.           |
|email: dbarker@camosun.bc.ca         |                                     |
|phone: +1 250 370 4452               |         Hermann Scherchen.          |

Reply to: